#!/bin/bash

SCRIPT=$1
FKZ=$2
DBNAME=ka_${FKZ}_db
PORT=${3:-5432}

echo "Upgrading Database ${DBNAME} on Port ${PORT}"

psql -p $PORT -d $DBNAME <<EOF
\set cm_ka_group 'ka_${FKZ}_cm_ka'
\set pb_ka_group 'ka_${FKZ}_pb_ka'
\set admin_ka_group 'ka_${FKZ}_admin_ka'
\set db_adm 'ka_${FKZ}_adm'
\set adm_ka_owner 'ka_${FKZ}_adm'
\i $SCRIPT 
EOF
exit 0
