## -*- coding: utf-8 -*-
<%!  import waskaweb.lib.filters as F %>
<div id="content_header_small">
  <div id="content_ueberschrift">
${_('cm_header_digest')}
  </div>
</div>
% if not c.print_version:
  % if c.daysToMaxSavetime < 0:
  <div class="dialog">
    % if c.finished:
      <h1><img src="/images/alert.png" alt="achtung"/>Maximale Speicherdauer überschritten!</h1>
      <p>
      Nach Abschluss der Nachbetreuungsphase des Jugendlichen ist eine weitere
      Aufbewahrung der personenbezogenen Daten in der Fallakte nur bis zur
      maximalen Speicherdauer zulässig. Die maximale Speicherdauer
      (${c.maxsavetime} Tage) wurde seit ${abs(c.daysToMaxSavetime)} Tagen
      überschritten! <strong>Es wird empfohlen, die Fallakte zu
      anonymisieren!</strong>
      </p>
    % elif c.canceled:
      <h1><img src="/images/alert.png" alt="achtung"/>Maximale Speicherdauer überschritten!</h1>
      <p>
      Nach Abbruch des Case-Managements ist eine weitere Aufbewahrung der
      personenbezogenen Daten der Fallakte nur bis zur maximalen Speicherdauer
      zulässig. Die maximale Speicherdauer (${c.maxsavetime} Tage) wurde seit
      ${abs(c.daysToMaxSavetime)} Tagen überschritten! <strong>Es wird empfohlen,
      die Fallakte zu anonymisieren!</strong>
      </p>
    % else:
      <h1><img src="/images/question.png" alt="achtung"/>Inaktiver Fall?</h1>
      <p>
      Für die Fallakte konnte seit ${abs(c.daysToMaxSavetime)+int(c.maxsavetime)}
      Tagen keine Aktivität festgestellt werden. Bitte prüfen Sie, ob der Fall
      noch aktiv bearbeitet wird.
      </p>
    % endif
  </div>
  % else:
  <p><strong>Letzte Bearbeitung: ${c.last_access} </strong>
    % if c.daysToMaxSavetime <= 14:
      % if c.finished or c.canceled:
        (Tage bis zum Überschreiten der maximalen Speicherdauer: ${c.daysToMaxSavetime})
      % else:
        (Tage bis zur nächsten automatischen Wiedervorlage der Fallakte: ${c.daysToMaxSavetime})
      % endif
    % endif
  </p>
  % endif
% endif
<h2>${_('cm_header_digest_youth')}</h2>
<table class="digest_table_left">
	<tr>
		<td class="label table_header_v table_width_mid_l">${_('cm_digest_tbl_label_lastname')}</td>
		<td class="table_row_v">${c.digest.last_name | F.NA, h}</td>
	</tr>
	<tr>
		<td class="label">${_('cm_digest_tbl_label_firstname')}</td>
		<td class="table_row_v_2">${c.digest.first_name | F.NA, h}</td>
	</tr>
	<tr>
		<td class="label table_header_v">${_('cm_digest_tbl_label_caseid')}</td>
		<td class="table_row_v">${c.digest.knr | F.NA, h}</td>
	</tr>
	<tr>
		<td class="label">${_('cm_digest_tbl_label_age')}</td>
		<td class="table_row_v_2">${c.digest.age | F.NA, h}</td>
	</tr>
        <tr>
                <td class="label table_header_v">${_('cm_digest_tbl_label_email')}</td>
                % if c.digest.email != "None":
                  <td class="table_row_v"><a href="mailto:${c.digest.email | F.NA, h}">${c.digest.email | F.NA, h}</a></td>
                % else:
                  <td class="table_row_v">${c.digest.email | F.NA, h}</td>
                % endif
        </tr>
</table>
<table class="digest_table_right">
	<tr>
		<td class="label table_header_v table_width_mid_l">${_('cm_digest_tbl_label_street')}</td>
		<td class="table_row_v">${c.digest.street | F.NA, h}</td>
	</tr>
	<tr>
		<td class="label">${_('cm_digest_tbl_label_plz')}</td>
		<td class="table_row_v_2">${c.digest.plz | F.NA, h}</td>
	</tr>
	<tr>
		<td class="label table_header_v">${_('cm_digest_tbl_label_city')}</td>
		<td class="table_row_v">${c.digest.city | F.NA, h}</td>
	</tr>
	<tr>
		<td class="label">${_('cm_digest_tbl_label_telephone')}</td>
		<td class="table_row_v_2">(${c.digest.telephone_1 | F.NA, h}) ${c.digest.telephone_2 | F.NA, h}</td>
	</tr>
	<tr>
		<td class="label table_header_v">${_('cm_digest_tbl_label_mobiletelephone')}</td>
		<td class="table_row_v">(${c.digest.mobiletel | F.NA, h})</td>
	</tr>
	<tr>
		<td class="label">${_('cm_digest_tbl_label_telephone_more')}</td>
		<td class="table_row_v_2">${c.digest.telephone_more | }</td>
	</tr>
</table>

<h2>${_('cm_header_digest_parent')}</h2>
<table class="digest_table_left">
  <tr>
    <td class="label table_header_v table_width_mid_l">${_('cm_digest_tbl_label_lastname')}</td>
    <td class="table_row_v">${c.digest.parent_last_name | F.NA, h}</td>
  </tr>
  <tr>
    <td class="label">${_('cm_digest_tbl_label_firstname')}</td>
    <td class="table_row_v_2">${c.digest.parent_first_name | F.NA, h}</td>
  </tr>
  <tr>
    <td class="label table_header_v">${_('cm_digest_tbl_label_email')}</td>
    % if c.digest.parent_email != "None":
      <td class="table_row_v"><a href="mailto:${c.digest.parent_email | F.NA, h}">${c.digest.parent_email | F.NA, h}</a></td>
    % else:
      <td class="table_row_v">${c.digest.parent_email | F.NA, h}</td>
    % endif
  </tr>
</table>
<table class="digest_table_right"> 
  <tr>
    <td class="label table_header_v table_width_mid_l">${_('cm_digest_tbl_label_telephone')}</td>
    <td class="table_row_v">(${c.digest.parent_telephone_1 | F.NA, h}) ${c.digest.parent_telephone_2 | F.NA, h}</td>
  </tr>
  <tr>
    <td class="label">${_('cm_digest_tbl_label_mobiletelephone')}</td>
    <td class="table_row_v_2">(${c.digest.parent_mobiletel | F.NA, h})</td>
  </tr>
</table>
