## -*- coding: utf-8 -*-
<%!  import waskaweb.lib.filters as F %>
<table class="evaluation">
  <tr>
    <th class="table_header_h table_width_long">Kategorie</th>
    <th class="table_header_h table_width_mid_s num">Anzahl</th>
    <th class="table_header_h table_width_mid_s num">Prozent</th>
  </tr>
  <tr>
    <td><b>Vorhabeneintritte gesamt</b></td>
    <td class="num"><b>${c.eval_21['eintritte'][0]}</b></td>
    <td class="num"><b>(${c.eval_21['eintritte'][1]}%)</b></td>
  </tr>
  <tr>
    <td class="table_row_v_12"><b>Vorhabeneintritte</b></td>
    <td class="table_row_v_12 num"></td>
    <td class="table_row_v_12 num"></td>
  </tr>
  ## Aufschluesselung nach Alter
  % for result in c.eval_21['eintritte_alter']:
  <tr>
    <td class="table_row_v_12">&nbsp;&nbsp;${result[0]}</td>
    <td class="table_row_v_12 num">${result[1]}</td>
    <td class="table_row_v_12 num">(${result[2]}%)</td>
  </tr>
  % endfor
  ## Migrationshintergrund 
  <tr>
    <td><b>Migrantionshintergrund</b></td>
    <td class="num"><b>${c.eval_21['migrationshintergrund'][0]}</b></td>
    <td class="num"><b>(${c.eval_21['migrationshintergrund'][1]}%)</b></td>
  </tr>
  ## Arbeitslosigkeit
  <tr>
    <td class="table_row_v_12"><b>Arbeitslos gemeldet</b></td>
    <td class="table_row_v_12 num"><b>${c.eval_21['arbeitslos']['gesamt'][0]}</b></td>
    <td class="table_row_v_12 num"><b>(${c.eval_21['arbeitslos']['gesamt'][1]}%)</b></td>
  </tr>
  <tr>
    <td class="table_row_v_12">&nbsp;&nbsp;davon langzeitarbeitslos</td>
    <td class="table_row_v_12 num">${c.eval_21['arbeitslos']['lza'][0]| F.NA, h}</td>
    <td class="table_row_v_12 num">(${c.eval_21['arbeitslos']['lza'][1]| F.NA, h}%)</td>
  </tr>
  <tr>
    <td class="table_row_v_12">&nbsp;&nbsp;davon aus Regelkreis SGBII</td>
    <td class="table_row_v_12 num">${c.eval_21['arbeitslos']['alg1'][0]| F.NA, h}</td>
    <td class="table_row_v_12 num">(${c.eval_21['arbeitslos']['alg1'][1]| F.NA, h}%)</td>
  </tr>
  <tr>
    <td class="table_row_v_12">&nbsp;&nbsp;davon aus Regelkreis SGBIII</td>
    <td class="table_row_v_12 num">${c.eval_21['arbeitslos']['alg2'][0]| F.NA, h}</td>
    <td class="table_row_v_12 num">(${c.eval_21['arbeitslos']['alg2'][1]| F.NA, h}%)</td>
  </tr>
  ## Nicht Erwerbstaetig
  <tr>
    <td class=""><b>Nicht-Erwerbstätig</b></td>
    <td class="num"><b>${c.eval_21['nichterwerb']['gesamt'][0]}</b></td>
    <td class="num"><b>(${c.eval_21['nichterwerb']['gesamt'][1]}%)</b></td>
  </tr>
  <tr>
    <td class="">&nbsp;&nbsp;davon in schulischer Ausbildung</td>
    <td class="num">${c.eval_21['nichterwerb']['schule'][0]| F.NA, h}</td>
    <td class="num">(${c.eval_21['nichterwerb']['schule'][1]| F.NA, h}%)</td>
  </tr>
  ## Schulabschlüsse 
  <tr>
    <td class="table_row_v_12"><b>Angaben zum Abschluss</b></td>
    <td class="table_row_v_12 num"></td>
    <td class="table_row_v_12 num"></td>
  </tr>
  <tr>
    <td class="table_row_v_12">&nbsp;&nbsp;Keinen Abschluss</td>
    <td class="table_row_v_12 num">${c.eval_21['abschluss']['kein'][0] | F.NA, h}</td>
    <td class="table_row_v_12 num">(${c.eval_21['abschluss']['kein'][1] | F.NA, h}%)</td>
  </tr>
  <tr>
    <td class="table_row_v_12">&nbsp;&nbsp;ausschließlich Hauptschulabschluss, Realschulabschluss , BGJ oder BVJ</td>
    <td class="table_row_v_12 num">${c.eval_21['abschluss']['hauptreal'][0] | F.NA, h}</td>
    <td class="table_row_v_12 num">(${c.eval_21['abschluss']['hauptreal'][1] | F.NA, h}%)</td>
  </tr>
  <tr>
    <td class=""><b>Vorhabenaustritte gesamt</b></td>
    <td class="num"><b>${c.eval_21['austritte'][0]}</b></td>
    <td class="num"><b>(${c.eval_21['austritte'][1]}%)</b></td>
  </tr>
  <tr>
    <td class="">&nbsp;&nbsp;Reguläre Austritte</td>
    <td class="num">${c.eval_21['austritte'][4]}</td>
    <td class="num">(${c.eval_21['austritte'][5]}%)</td>
  </tr>
  <tr>
    <td class="">&nbsp;&nbsp;Vorzeitige Austritte</td>
    <td class="num">${c.eval_21['austritte'][2]}</td>
    <td class="num">(${c.eval_21['austritte'][3]}%)</td>
  </tr>
  <tr>
    <td class="">&nbsp;&nbsp;Abbrüche</td>
    <td class="num">${c.eval_21['austritte'][6]}</td>
    <td class="num">(${c.eval_21['austritte'][7]}%)</td>
  </tr>
</table>
