## -*- coding: utf-8 -*-
<%inherit file="/casemanagement/main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/case/select/${session.get('case').id}/1">${_('cm_np_select')}</a></li>
  <li><a href="/case/logbook/${session.get('case').id}">Tagebuch</a></li>
  <li><a href="#"></a>Einträge</a></li>
</%def>
<div id="content_header_small">
  <div id="content_ueberschrift">
    Tagebuch 
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li>
          <a href="/case/logbook/${session.get('case').id}">Zur&uuml;ck zu: Tagebuch</a>
        </li>
      </ul>
    </div>
  </div>
</div>
% for entry in c.logbook.getEntries():
  <table>
      <tbody>
          <tr>
              <td class="noborder label table_header_v table_width_long">Datum</td>
              <td class="noborder table_row_v">${entry.getDate() | h} ${entry.getTime() | h}</td>
          </tr>
          <tr>
              <td class="noborder label">Bearbeiter</td>
              <td class="noborder table_row_v_2">${entry.getEditor() | h}</td>
          </tr>
          <tr>
              <td class="noborder label table_header_v">Art</td>
              <td class="noborder table_row_v">${entry.getKind() | h}</td>
          </tr>
          <tr>
              <td class="noborder label">Dauer in Minuten</td>
              <td class="noborder table_row_v_2">${entry.getDuration('-/-') | h}</td>
          </tr>
          <tr>
              <td class="noborder label table_header_v">Notiz</td>
              <% description = F.H(F.no_none(entry.notiz)).replace('\n', '<br>') %>
              <td class="noborder table_row_v">${description | F.NA}</td>
          </tr>
      </tbody>
  </table>
  <hr>
% endfor
