-- Diese Datei enthält constraints zur vermeidung von Deadlock Situationen
-- in der 00precond.sql entfernt wurden

-- Benutzer Fallakten Transitionstabelle
ALTER TABLE nm_benutzer_master_tbl ADD CONSTRAINT has_group_fk FOREIGN KEY
(benutzer_id) REFERENCES ka_benutzergruppe_tbl (id) ON DELETE CASCADE;

ALTER TABLE nm_benutzer_master_tbl ADD CONSTRAINT has_master_fk FOREIGN KEY
(master_id) REFERENCES master_tbl (id) ON DELETE CASCADE;

-- Jede Fallakte muss einen Bearbeiter haben.
ALTER TABLE master_tbl ADD CONSTRAINT has_bearbeiter_id_fk FOREIGN KEY
(bearbeiter_id) REFERENCES ka_benutzer_tbl;
