BEGIN;

SET ROLE :db_adm;

INSERT INTO db_history (beschreibung, zeitpunkt) 
	VALUES ('update_1_0_2/12_restore_anonymize.sql', current_timestamp);

-- Funktionen zum Setzen der Einverstaendniserkärung
-- Issue502
CREATE OR REPLACE FUNCTION set_ee_status(mid integer, status integer)
    RETURNS void
    LANGUAGE 'plpgsql' VOLATILE EXTERNAL SECURITY DEFINER AS
$$
BEGIN
    UPDATE master_tbl_view SET einverstaendniserklaerung = status WHERE id = mid;
END;
$$;

REVOKE ALL     ON FUNCTION set_ee_status(integer, integer) FROM PUBLIC;
GRANT  EXECUTE ON FUNCTION set_ee_status(integer, integer) TO GROUP :cm_ka_group;
GRANT  EXECUTE ON FUNCTION set_ee_status(integer, integer) TO GROUP :admin_ka_group;

COMMIT;
