## -*- coding: utf-8 -*-
<%! import waskaweb.lib.filters as F %>
<div>
  Es wurden ${c.count_all} Fallakten gefunden
</div>
<table>
  <tr>
    <th class="table_header_h table_checkbox">&nbsp;</th>
    <th class="table_id table_header_h">${_('cm_overview_tbl_header_fkz')}
      <a href="/agency_overview/overview/0/fkz/asc"><img class="sorticon" src="/images/icons/sort_asc.png"></a> 
      <a href="/agency_overview/overview/0/fkz/desc"><img class="sorticon" src="/images/icons/sort_desc.png"></a> 
    </th>
    <th class="table_name table_header_h">${_('cm_overview_tbl_header_number_cases')}
      <a href="/agency_overview/overview/0/num_cases/asc"><img class="sorticon" src="/images/icons/sort_asc.png"></a> 
      <a href="/agency_overview/overview/0/num_cases/desc"><img class="sorticon" src="/images/icons/sort_desc.png"></a> 
    </th>
    <th class="table_name table_header_h">${_('cm_overview_tbl_header_last_update')}
      <a href="/agency_overview/overview/0/zugriff/asc"><img class="sorticon" src="/images/icons/sort_asc.png"></a> 
      <a href="/agency_overview/overview/0/zugriff/desc"><img class="sorticon" src="/images/icons/sort_desc.png"></a> 
    </th>
    <th class="table_action table_header_h">${_('cm_overview_tbl_header_actions')}</th>
  </tr>
  <% idset = True %>
  % for agency in c.agencys.getDatasets():
    % if idset:
      <tr>
        <td><input type="checkbox" name="agency_id" value="${agency.fkz}"></td>
        <td>${agency.fkz | F.NA, h}</td>
        <td>${agency.num_cases | F.NA, h}</td>
        <td>${agency.last_update | F.NA, h}</td>
        <td>
            <a href="/agency_overview/delete/${agency.fkz}/0"><img src="/images/icons/delete_red.gif" border="0" alt="${_('cm_overview_a_delete')}" title="${_('cm_overview_a_delete')}"></a> 
        </td>
      </tr>
    % else:
      <tr>
        <td class="table_row_h"><input type="checkbox" name="agency_id" value="${agency.fkz}"></td>
        <td class="table_row_h">${agency.fkz | F.NA, h}</td>
        <td class="table_row_h">${agency.num_cases | F.NA, h}</td>
        <td class="table_row_h">${agency.last_update | F.NA, h}</td>
        <td class="table_row_h">
            <a href="/agency_overview/delete/${agency.fkz}/0"><img src="/images/icons/delete_red.gif" border="0" alt="${_('cm_overview_a_delete')}" title="${_('cm_overview_a_delete')}"></a> 
        </td>
      </tr>
    % endif
    <% idset = not idset %>
  % endfor
  % if len(c.agencys.getDatasets()) == 0:
  <tr>
    <td colspan="6">
      ${_('cm_overview_tbl_no_data_found')}
    </td>
  </tr>
  % endif
</table>
