## -*- coding: utf-8 -*- 
<%inherit file="../main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
    ${parent.buildNavipath()}
    <li><a href="/case">${_('cm_np_root')}</a></li>
    <li>${_('cm_np_bundled_editor')}</li>
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
${_('cm_header_organisation')}
  </div>
</div>
<p>${_('cm_bundle_editor_explain')}:</p>
<ul>
% for case in c.case_list:
  <li>${case.last_name | F.NA, h}, ${case.first_name | F.NA, h}</li>
% endfor
</ul>
% if h.hasRole(['admin_ka']):
<form action="${h.url_for(controller="case_overview", action="setEditorAction")}" method="POST">
<select name="editor">
% for user in c.user_list:
  <option value="${user.id | F.NA, h}">${user.last_name | F.NA, h} ${user.first_name | F.NA, h}</option>
% endfor
</select>
<input type="submit" value="${_('cm_form_editor_submit')}">
</form>
% endif
