## -*- coding: utf-8 -*-
<%inherit file="main.mako" />
<!--
% if session.get('case').getMode()  == "edit":
<h1>${_('cm_header_form_edit')}</h1>
% else:
<h1>${_('cm_header_form_show')}</h1>
% endif
-->
  ${self.buildFormErrors()}

<!--
<div class="actions">
  <ul>
  % if h.hasRole(['cm_ka']):
    % if session.get('case').getMode() == "edit":
      <li><a href="/case/show/${c.ds_id}/${c.page_id}">${_('cm_actions_link_show')}</a></li>
    % else:
      <li><a href="/case/edit/${c.ds_id}/${c.page_id}">${_('cm_actions_link_edit')}</a></li>
    % endif
  % endif
  <li><a href="/case/printout/${c.ds_id}/${c.page_id}/show" target="_blank">${_('cm_actions_link_printout')}</a></li>
  </ul>
</div>
-->
<div class="waska_form">
<!-- Begin Form-->
${c.formular}
<!-- End Form -->
</div>
<div class="clearer" ></div>
<%def name="buildNavipath()">
      	${parent.buildNavipath()}
	<li><a href="/case/select/${session.get('case').id}/1" onclick="return checkModification();">${_('cm_np_select')}</a></li>
	<li><a href="/case/${session.get('case').getMode()}/${c.ds_id}/${c.page_id}" onclick="return checkModification();">${h.getFormularName(c.page_id)}</a></li>
</%def>

<%def name="buildFormErrors()">
% if len(h.getFormularErrors(c.page_id)) > 0:
  <div class="form_errors">
    <h1><a name="error_list">${_('cm_error_header_false_forminput')}</a></h1>
    <ul>
    % for key, error in h.getFormularErrors(c.page_id).iteritems():
      <li><a href="#f_${key}">${error.getName()}</a>:  ${"<br>".join(error.getMessages())}</li>
    % endfor
    </ul>
  </div>
% endif
</%def>

<%def name="buildContentHeader()">
  <div id="content_header">
    ${self.buildUeberschrift()}
    ${self.buildModusfield()}
  </div>
</%def>

<%def name="buildUeberschrift()">
% if len(h.getFormularHeaders(c.page_id)) > 0:
  <div id="content_ueberschrift">
    <ul>
    % for header, help in h.getFormularHeaders(c.page_id):
      <li><h1>${header} ${help}</h1></li>
    % endfor
    </ul>
  </div>
% endif
</%def>

<%def name="buildModusfield()">
  <div id="modusfield">
    <div id="modusinfo">
    % if session.get('case').getMode() == "show":
      <h5>Ansichtsmodus</h5>
    % else:
      <h5>Bearbeitungsmodus</h5>
    % endif
    </div>
    <div class="actions">
      <ul>
        % if h.hasRole(['cm_ka']):
          % if session.get('case').getMode() == "edit":
            <li><a href="/case/show/${c.ds_id}/${c.page_id}" onclick="return checkModification();"> ${_('cm_actions_link_show')}</a></li>
          % else:
            <li><a href="/case/edit/${c.ds_id}/${c.page_id}" onclick="return checkModification();"> ${_('cm_actions_link_edit')}</a></li>
          % endif
          % if str(c.page_id) == '14':
            <li><a href="/statement/printAidPlanStatement/${c.ds_id}" target="_blank">${_('cm_actions_link_printoutAidPlanStatement')}</a></li>
          % endif
        % endif
        <li><a href="${h.getPrintUrl(c.print_form, c.ds_id, c.page_id)}" target="_blank" onclick="return checkModification();"> ${_('cm_actions_link_printout')}</a></li>
      </ul>
    </div>
  </div>
</%def>

