## -*- coding: utf-8 -*-
<%inherit file="/casemanagement/main.mako" />
<%
formular_labels = {'date': 'ein test'}
%>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/case/select/${session.get('case').id}/1">${_('cm_np_select')}</a></li>
  <li><a href="/case/logbook/${session.get('case').id}">Tagebuch</a></li>
  <li><a href="#"></a>Eintrag vornehmen</li>
</%def>
<div id="content_header_small">
  <div id="content_ueberschrift">
     Tagebucheintrag vornehmen 
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li><a href="/case/logbook/${session.get('case').id}">Zur&uuml;ck zu: Tagebuch</a></li>
      </ul>
    </div>
  </div>
</div>
${self.buildFormErrors(formular_labels)}
<div id="appointment">
<div id="waska_form">
  <form action="/case/createNewLogbookEntry" accept-charset="UTF-8" method="POST">
  <%include file="../logbook/edit_body.mako" />
  </form>
</div>
   <div id="waska_form">
        <form action="/case/createNewLogbookEntry" accept-charset="UTF-8" method="POST">
            Bearbeiter: ${session.get('USER_AUTHORIZED').shortenedName() | h}
            <br>
            <div>
                <label for="date">Datum:</label>
                <input type="text" name="date" id="date" value="${c.entry.getDate() | h}" maxlength="10"/>
            </div>
            <div>
                <label for="date">Uhrzeit:</label>
                <input type="text" name="time" id="time" value="${c.entry.getTime() | h}" maxlength="5"/>
            </div>
            <div>
                <label for="kind">Art des Eintrags:</label>
                <select name='kind' id='kind'>
                    <option value="-1" ${c.entry.isSelectedKind(-1)}>Keine Angabe</option>
                    <option value="-2" ${c.entry.isSelectedKind(-2)}>Sonstiges</option>
                    <option value="1"  ${c.entry.isSelectedKind(1)}>Gespräch mit dem Jugendlichen</option>
                    <option value="2"  ${c.entry.isSelectedKind(2)}>Telefonat mit dem Jugendlichen</option>
                    <option value="3"  ${c.entry.isSelectedKind(3)}>Begleitung des Jugendlichen zu externen Stellen</option>
                    <option value="4"  ${c.entry.isSelectedKind(4)}>Betreuung des Jugendlichen</option>
                    <option value="5"  ${c.entry.isSelectedKind(5)}>Schriftverkehr</option>
                    <option value="6"  ${c.entry.isSelectedKind(6)}>Gespräch/Telefonat mit Kooperationspartnern</option>
                    <option value="7"  ${c.entry.isSelectedKind(7)}>Gespräch/Telefonat mit Dritten</option>
                    <option value="8"  ${c.entry.isSelectedKind(8)}>Fallkonferenz (Fallbesprechung, Supervision)</option>                  
                    <option value="9"  ${c.entry.isSelectedKind(9)}>Erstgespräch</option>                  
                    <option value="10" ${c.entry.isSelectedKind(10)}>Kompetenzfeststellung</option>                  
                </select>
            </div>
            <div>
                <label for="short_notice">Nennung Sonstiges:</label>
                <input type="text" name="short_notice" id="short_notice" value="${c.entry.getShortNotice('') | h}" maxlength="80"/>
            </div>
            <div>
                <label for="duration">Dauer in Minuten:</label>
                <input type="text" name="duration" id="duration" value="${c.entry.getDuration() | h}"/ maxlength="4">
            </div>
            <div>
                <label for="notice">Notiz:</label><br>
                <textarea cols="70" rows="10" name="notice" id="notice">${c.entry.getNotice() | h}</textarea>
            </div>
            <input type="hidden" name="case_id" value="${c.ds_id}">
            <input type="submit" value="Neuen Eintrag vornehmen">
        </form>
    </div>
</div>
